
.cmsContent { 
   width:755px;
   max-width:755px;
   overflow:hidden;
   background-color: #ffffff;
   color: #333333; 
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif; 
   font-size:15px;  
   line-height:140%;
}
.none,.noview,.print { display:none; }
hr { display:none; }
sup { vertical-align:top; font-size:0.8em; line-height:100%; }
sub { vertical-align:bottom; font-size:0.8em; line-height:100%; }
img { border: 0; }

b   { font-weight:600; }

                                                
.checkbrowser                 { position:fixed; top:0; left:0; width:100%; color:#000000; font-size:11px; font-family: Verdana,Arial,Helvetica, sans-serif; background-color:#ffffe1; z-index:9900; text-align:left; border-bottom:1px solid #696969; } 
.checkbrowser a               { font-weight:bold; text-decoration:none; color:#000000; }
.checkbrowser a:hover         { text-decoration:underline; }
.checkbrowser div             { position:relative; padding: 2px 2px; border-bottom:1px solid #a0a0a0; }
.checkbrowser_content         { position:relative; width:100%; padding-bottom:2px; }
.checkbrowser_content_img     { position:absolute; left:0; height:20px; width:20px; }
.checkbrowser_content span    { position:relative; left:25px;top:0; display:block; margin-right:60px; line-height:20px; } 
a.checkbrowser_close          { position:absolute; top:3px; right:3px; z-index:10000; }


.space1, .space2, .space5, .space10, .space15, .space20, .space30, .space40, .space50, .space60, .space100, .pspace, .pspace5, .pspace10, .box_space,
.box_mobile_space,.templ_space {
   position:relative; overflow:hidden; padding:0; margin:0; clear:both; width:100%;
}
.space1         { height: 0.067em; }
.space2         { height: 0.133em; }
.space5         { height: 0.333em; }
.space10        { height: 0.667em; }
.space15        { height: 1em; }
.space20        { height: 1.333em; }
.space30        { height: 2em; }
.space40        { height: 2.667em; }
.space50        { height: 3.333em; }
.space60        { height: 4em; }
.space100       { height: 6.667em; }

.pspace         { height:0.067em; }
.pspace5        { height:0.333em;  width:50em; }
.pspace10       { height:0.667em; width:50em; }
.p_space        { height:0.2em; }

.box_mobile_space { display:none; font-size:15px; height:15px; overflow:hidden; clear:both; }


.templ_end        { overflow:hidden; clear:both;  }
.templ_space      { height:1em; clear:both; }
.templ_clear      { position:relative; clear:left;  }

.templ_anker {
   position:relative; width:1px; top:-20em; height:1px; padding:0; font-size:0.1em; line-height:1%;  overflow:hidden; text-decoration:none; float:right; display:block;   
}

.templ_table,
.templ_table_galerie,
.templ_table_background {
   padding:0; margin:0; clear:left; display:table; width:100%; 
}
.templ_table_background { background-color:#eff7f4; }   

.templ_tr         { padding:0; margin:0; display:table-row; }

.hspace,.hspace2,.hspace_3pic, 
.templ_td, .templ_td_pic, .templ_td_3pic, .templ_td_txt, .templ_td_templ, .templ_td_nosize, .templ_background,
.twin_hspace, .templ_td_twin_pic, .templ_td_teaser_pic, .templ_td_teaser_txt, .templ_td_rubrik_pic, .templ_td_rubrik_txt,
.templ_td_templ_border, .templ_td_L_txtxt, .templ_td_R_txtxt {
   position:relative; top:0; left:0; padding:0; margin:0;  vertical-align:top; overflow:hidden; display:table-cell;   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}

.hspace           { width:1em; height:0.667em;  }
/*.hspace2          { width:em; height:0.667em;  } */
.hspace_3pic      { width:1em; height:0.667em; }

.templ_td_pic     { overflow: hidden; width:16em; }        

.templ_td_3pic    { width:16em; }
.templ_td_rpic    { width:3em; }
.templ_td_txt     { width:33em; }
.templ_td_templ    { width:50em; }

.templ_table_txtxt   { width:auto; }
.templ_td_L_txtxt    { white-space: nowrap; }
.templ_td_R_txtxt    { width: auto; }

.templ_td_twin_pic { width:0em; }
.twin_hspace       { width:0em; height:0.667em; }

.templ_td_teaser_pic { width:0em; }
.templ_td_teaser_txt { width:0em; }

.box_txt             { font-size:1em; line-height:140%;  padding:0; margin:0; }
.box_pictxt          { font-size:1em; line-height:140%;  padding:0; margin:0; }
.box_space           { font-size:1em;  height:1em; overflow:hidden; clear:both; }

.pic_intxt_1         { position:relative; padding-bottom:0.333em; padding-right:1em; float:left; } 
.pic_intxt_2         { position:relative; padding-bottom:0.333em; padding-left:1em; float:right; } 
.padding-top         { padding-top:0.533em; }

.pic_intxt_size_120 { width: 9em; }
.pic_intxt_size_240 { width: 17em; }
.pic_intxt_size_368 { width: 25.533em; }
.pic_intxt_size_495 { width: 34em; }
/*
.p             { font-size:15px; line-height:140%;  padding:0; margin:0; }
*/
.templ_background {
   background-color:#438a23;        
   width:47.333em;
      padding:1.333em;
}

.box_ank             { padding:0; margin:0; }
.box_pictxt          { padding: 1em 0 0 0; margin:0; line-height: 130%; }
.box_pictxt_standard { padding: 0.3em 0 0 0; margin:0;  }
.box_spaces          { position:relative; height:  0.8em; overflow:hidden; padding:0; margin:0; clear:both; width:100%; }

.block               { display:block; text-align:justify; }
.left                { display:block; text-align:left; }
.center              { display:block; text-align:center; }
.right               { display:block; text-align:right; }

.ol_content { position:relative; margin:auto; padding:0 0 0 0.867em;  }
.ol_content li { margin:auto; padding:auto; }
.ol_content p { position:relative; margin:0; padding:0; display:block; }

.ul_content { position:relative; margin:auto; padding:0 ;  }
.ul_content li { 
   list-style-type:none;
   margin:auto; 
   padding:0 0 0 1em;    
   background:url('../img/sys/link_sitenav.svg') 0 0.133em no-repeat;
   background-size: 0.8em 0.933em;
}
.ul_content p { position:relative; margin:0; padding:0; display:block; }

blockquote {
  margin: 0 ;
  padding:0 0 0 1em;
}

h1 {
   font-size : 1.467em;
   font-family : 'Open Sans Condensed',Arial,Helvetica,sans-serif;
   line-height:120%;
   color : #333333;
   text-decoration:none;
   font-weight: normal;
   padding:0;
   margin: 0;
   /*text-shadow: #333333 1px 1px 1px; */
}
h1.headline1 { font-size:1.467em; } 
h1.headline2 { font-size:1.333em; } 
h1.headline3 { font-size:1.2em; } 
.h1color_0 { color:#333333; } 
.h1color_1 { color:#006ab2; } 
.h1color_2 { color:#706f6f; } 
h2 {
   font-size : 1.067em;  ;   
   font-family : DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   line-height : 150%;
   color : #333333;
   /* text-shadow: #333333 1px 1px 1px; */
   text-decoration : none;
   font-weight:bold;
   padding : 0;
   margin-top : 0;
   margin-bottom : 0;
}
h3 {
   font-size : 1.2em;
   font-family : 'Open Sans Condensed',Arial,Helvetica,sans-serif;
   text-decoration : none;
   font-weight : bold;
   line-height:130%;
   padding : 0;
   margin : 0;
   text-align:left;
   color:#333333;
   display:inline;
}
h4 {
   font-size : 1em;
   font-family : 'Open Sans Condensed',Arial,Helvetica,sans-serif;
   color : #7B7C7E;
   text-decoration : none;
   font-weight : normal;
   padding : 0 0 0 0;
   margin : 0;
}

.templ_background h2 { color:#ffffff; }



.imgbox              { position:relative; margin: 0 ; padding:0; overflow:hidden; } 
.imgbox *            { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } 
.imgbox img          { width:100%; height:100%; z-index:1; display:block; }   

.img_border          { position:absolute; left:0; top:0; width:100%; height:100%; border:1px solid #000000; padding:0; z-index:100; display:block; }
.img_border span     { width:100%; height:100%; border:3px solid #ffffff; z-index:101; display:block; }

.img_zoom            { position:absolute; width:100%; height:100%; background:url('../img/sys/pic_lupe.png') right bottom no-repeat; cursor:pointer; padding:0; margin:0; display:block; z-index:103; }
.img_zoom_border     { position:absolute; width:100%; height:100%; background:url('../img/sys/pic_lupe.png') right bottom no-repeat; cursor:pointer; padding:0; margin:-4px; display:block; z-index:103; } 
.img_link            { position:absolute; width:100%; height:100%; background:url('../img/sys/pic_link.png') right bottom no-repeat; cursor:pointer; padding:0; margin:0; display:block; z-index:103; }
.img_link_border     { position:absolute; width:100%; height:100%; background:url('../img/sys/pic_link.png') right bottom no-repeat; cursor:pointer; padding:0; margin:-4px; display:block; z-index:103; } 
/*.imgbox s            {
   position:absolute;
   height:100%;
   width:100%;
   display:block;
   background-image:url('../img/sys/pic.gif');        
   z-index:10;          
}*/
.imgbox a:hover .img_border {
   border:1px solid #006ab2; 
   opacity:0.7;
}  
.imgbox a:hover s { cursor:pointer; }
.imgbox a:hover span { display:block; } 

.mmedia {
   position:relative; overflow:hidden;
}
.mmedia.youtube,
.mmedia.youtube * {
   cursor:pointer;
}
.mmedia iframe,
.mmedia video {
   position:relative; width:100%; float:left;
   border:0;
}
.mmedia .overlay img {
   width:100%; height:100%;  display:none;
}
.mmedia_border iframe, 
.mmedia_border video { 
   z-index:150; 
   padding:3px; 
   border:0;
}
.mmedia.youtube.mmedia_border iframe,
.mmedia.youtube.mmedia_border video { 
   z-index:50; 
}
.mmedia .overlay {
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
   width: 100%;
   height: 100%;
   margin: 0;
   padding:0;
   cursor: pointer;
   border: 0;
   outline: none;
   float:left;
   background-image:url('../img/pic.gif'); 
   background-position: 50% 50%;
   background-size: 100% 100%;
   background-size: cover;
   text-indent: -999em;
   overflow: hidden;
   opacity: 1;
   -webkit-transition: opacity 800ms, height 0s;
   -moz-transition: opacity 800ms, height 0s;
   transition: opacity 800ms, height 0s;
   -webkit-transition-delay: 0s, 0s;
   -moz-transition-delay: 0s, 0s;
   transition-delay: 0s, 0s;
   z-index:1100; 
}
.mmedia .playVideo:before {
   content: '';
   position: absolute;
   top: 50%;
   left: 50%;
   width: 50px;
   height: 50px;
   margin: -25px 0 0 -25px;
   border: 5px solid #ffffff;
   border-radius: 100%;
   -webkit-transition: border-color 300ms;
   -moz-transition: border-color 300ms;
   transition: border-color 300ms;
}
.mmedia .playVideo:after {
   content: '';
   position: absolute;
   top: 50%;
   left: 50%;
   width: 0;
   height: 0;
   margin: -15px 0 0 -5px;
   border-left: 30px solid #ffffff;
   border-top: 20px solid transparent;
   border-bottom: 20px solid transparent;
   -webkit-transition: border-color 300ms;
   -moz-transition: border-color 300ms;
   transition: border-color 300ms;
}
.mmedia:hover .playVideo::before,
.mmedia:focus .playVideo:before {
   border-color: #f00;
}
.mmedia:hover .playVideo::after,
.mmedia:focus .playVideo:after {
   border-left-color: #f00;
}

#LightboxMMedia {
   position: fixed;
   top: 50%;
   left: -5000px;
   width: 320px;
   height: 190px;
   margin-left: -335px;
   margin-top: -245px;
   background-color: #ffffff;
   font-size: 12px;
   font-weight: normal;
   text-decoration: none;
   color: #000000;
   border: 1px solid #000000;
   line-height: 140%;
   z-index: 15000;
   padding: 0;
   overflow: hidden;
   display: block;
   border: 1px solid #000000;
   box-shadow: 0px 0px 10px #000000;
}


.tabScroll { overflow-x:auto; /*background-color:#9AA09C; */ }

.tab { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.tab table { width:100%; font-size:1em; line-height:140%; text-align:left; border-collapse: collapse; }
.tab .tableSpacing1  { border-spacing:0.067em; background-color: #ECECED; }
.tab .tableSpacing2  { border-spacing:0.133em; background-color: #ECECED; }
.tab .tableSpacing3  { border-spacing:0.2em; background-color: #ECECED; }
.tab .tableSpacing4  { border-spacing:0.267em;  background-color: #ECECED; }
.tab .tablePadding1  th, .tab .tablePadding1  td { padding:0.067em; }
.tab .tablePadding2  th, .tab .tablePadding2  td { padding:0.133em; }
.tab .tablePadding3  th, .tab .tablePadding3  td { padding:0.2em; }
.tab .tablePadding4  th, .tab .tablePadding4  td { padding:0.267em; }
.tab .tablePadding10 th, .tab .tablePadding10 td { padding:0.667em; }
.tab .tablePadding15 th, .tab .tablePadding15 td { padding:1em; }

.tab .tableCellBorder th.headerCellBorder { border:0; border-bottom:0.667em solid #ffffff; }
.tab .tableCellBorder th,   .tab .tableCellBorder td { border:1px solid #9AA09C; border-top:0; border-bottom:0; }
.tab .tableCellBorder th.l, .tab .tableCellBorder td.l { border-left:0; }   .tab .tableCellBorder th.r, .tab .tableCellBorder td.r { border-right:0; }  

.tableBorder { border:1px solid #9AA09C; background-color:#ffffff; padding:0.133em; margin:0; }
.tableBorder table { background-color:#ffffff; }
.tableZebra    { }
.tablePosRight { text-align:right; margin: 0 0 0 auto; }

.tab table thead {
   background-color:#9AA09C;
}
.tableZebra tr.normal-row { background-color:#ffffff; }
.tableZebra tr.alt-row { background-color:#EAEAEA; }

.tab table thead th {
   vertical-align:top;
   text-align:left;
   font-size:1em;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   font-weight:500;
   line-height:150%;
   color:#ffffff;
}
.tab table td {
   text-align:left;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   /* font-size:0.9em; */
   font-weight:normal;
   line-height:150%;
   vertical-align:top;
   color:#333333;
}


.galContainerTemplate {
   position:relative;
   left:-0.667em; 
   width:50.867em;
}
.galContainer { 
   position:relative; 
   left:0; 
   display:inline-block;
   vertical-align:top;
   width:12em;
   margin:0 0 0 0.667em;
   overflow:hidden;
   /*width:103%; */
}
.galEntry {
   box-sizing:border-box; 
   /*float:left;  */
   display:block; 
   /*margin:0.333em 0 0.333em  0.667em; */
   margin:0.333em 0 0.333em  0; 
   padding:0;
   width:12em;    
}
.gimgbox            { 
   margin:auto;
   text-align:center
   padding:0;
}
.galEntry a {
   position:relative;
   display:block;
}
.galEntry a:hover {
   opacity:0.7;
}
.galEntry s {
   position:absolute;
   left:0;
   top:0;
   height:100%;
   width:100%;
   display:block;
   background-image:url('../img/sys/pic.gif');        
   z-index:1000;           
}

.galbox {
   margin:auto;
   display:block; 
   text-align:center;
}
.galEntry img {    
   width:100%; 
   height:100%; 
}
.galpictxt {
   padding-top:1em;
   font-size:1em; 
   line-height:130%; 
   overflow: hidden;
   text-overflow: ellipsis;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}


hr { display:none; }

.hr_line {
   position:relative;
   top:0;        
   left:0;            
   background-image:url('../img/sys/line_h.png');
   background-repeat:repeat-x;
   background-position: left top;
   height : 15px;
   overflow:hidden;
   width:100%;  /*43.5em */
   padding : 0;
   margin : 0;             
}

.hr_line_search {
   background-image:url('../img/sys/line_h.png');
   background-repeat:repeat-x;
   background-position:  0 center;
   height : 11px;
   overflow:hidden;
   padding : 0;
   margin : 0;
   width:100%; 
}



a.link_in,
a.link_ex, 
a.link_mail {
   color:#006ab2;
   text-decoration:none;                
   font-weight:400;
   /*border-bottom:0.1em solid #518b2f;
   background-image:url('../images/sys/link_in.png') left 3px no-repeat; */
   cursor:pointer;
}
a.link_in:hover,
a.link_ex:hover, 
a.link_mail:hover {
   color:#8aadd7;
   text-decoration:underline;
   /*border-bottom:1px solid #000000;
   border-bottom:0.067em solid #88bd21;  */
}
a.link_in span,
a.link_ex span,
a.link_mail span {
   /*
   width:1em;
   display:inline-block;
   vertical-align:baseline; font-size:1em; line-height:100%;
   display:none;
   */
}
a.link_in span img,
a.link_ex span img,
a.link_mail span img {
   /*
   vertical-align:middle;         
   width:0.933em;  
   height:0.933em;  
   */
}   


.box_link_back,
.box_link_anker { 
   line-height:1em;
   padding:0.667em 0; 
   margin:0; 
}

a.link_anker {
   color:#006ab2;
   text-decoration:none;                
   font-weight:400;
   cursor:pointer;
   /*
   background:url('../img/sys/link_anker.svg') 0 0 no-repeat;
   background-size:0.8em 0.933em;
   */
}
a.link_anker:hover {
   color:#8aadd7;
   /*
   background:url('../img/sys/link_anker.hover.svg') 0 0 no-repeat;
   background-size:0.8em 0.933em;
   */
   text-decoration:underline;
}
a.link_anker i {
   width:1em;
   vertical-align:middle;
   display:none; /*none;*/
}
a.link_back {
   color:#006ab2;
   text-decoration:none;                
   font-weight:400;
   cursor:pointer;
   background:url('../img/sys/link_back.svg') 0 0.067em no-repeat;
   background-size:0.667em 0.8em;
}
a.link_back:hover {
   color:#8aadd7;
   background:url('../img/sys/link_back.hover.svg') 0 0.067em no-repeat;
   background-size:0.667em 0.8em;
   text-decoration:underline;
}
a.link_back i {
   width:1em;
   vertical-align:middle;
   display:inline-block; /*none;*/
}

a.link_dnl {
   color:#006ab2;
   text-decoration:none;                
   font-weight:normal;
   display:inline-block;
}
a.link_dnl:hover  {
   color:#8aadd7;
   text-decoration:none;
}

a.link_dnl i, a.link_dnl2 i,
a.link_dnl:hover i, a.link_dnl2:hover i {
   line-height:120%;
   font-style:normal;
   font-weight:normal;
   text-decoration:none;
}
a.link_dnl span, a.link_dnl2 span {
   line-height:130%;
   font-weight:normal;
   text-decoration:none;
}
a.link_dnl:hover span, a.link_dnl2:hover span {
   text-decoration:underline; 
}
.dnlinfo {
   font-size:0.7em;
   font-weight:normal;
   color:#777777;
   line-height:100%;
   background-image:none;
   text-decoration:none; 
   vertical-align:top;   display:none;
}

a.link_dnlarchiv {
   color:#006ab2;
   text-decoration:none;                
   font-weight:normal;
   padding: 0;
   display:inline-block;
}
a.link_dnlarchiv:hover  {
   color:#8aadd7;
   text-decoration:none;
}
a.link_dnlarchiv span {
   line-height:130%;
   font-weight:normal;
   text-decoration:none;
}
a.link_dnlarchiv:hover span {
   text-decoration:underline; 
}
a.none {
   color:#006ab2;
   text-decoration:none;
   border:0;
}


.templ_Sitemap { }
.templ_Sitemap ul {  margin:0 0 5px 0; padding:0 0 0 15px; }
.templ_Sitemap ul.navUL_1 { list-style-type:none; padding:0; }
.templ_Sitemap ul li { margin:0; padding:0; }
.templ_Sitemap a  { text-decoration:none; color:#333333; font-weight:normal; }
.templ_Sitemap a.nav1 { text-decoration:none; color:#006ab2; font-weight:500; }
.templ_Sitemap a.nav2 { text-decoration:none; color:#333333; font-weight:500; }
.templ_Sitemap a.nav3 { text-decoration:none; color:#333333; font-weight:normal; }
.templ_Sitemap a:hover { text-decoration:none; color:#8aadd7; }


.ul_sitenav {
   margin:0;
   padding:0;
   list-style-type:none;
   padding-bottom:0.2em;
}
/*
ul.ul_sitenav li:before { content: "\203A" " "; color:#006ab2; font-size:1.2em;/*font-size:smaller;* / }
*/
.ul_sitenav li {
   position:relative;
   display:block;
   vertical-align:middle;
   clear:left;
   margin: 0;
   padding:0;
}
.ul_sitenav li.li_sitenav_h {
   display:inline-block;
   padding-right:1.333em;
}   
a.link_sitenav { 
   font-weight:normal;
   background:url('../img/sys/link_sitenav.svg') left 0  no-repeat;
   background-size: 0.8em 0.933em;
   color:#006ab2;
   text-decoration:none;
}  
a.link_sitenav:hover { 
   background:url('../img/sys/link_sitenav.hover.svg') left 0 no-repeat;
   background-size: 0.8em 0.933em;
   color:#8aadd7;
   text-decoration:underline;
}
a.link_sitenav span {
   display:inline-block;
   vertical-align:top;
   margin:0;
   padding: 0 0 0.333em 1.067em;
}
a.link_sitenav:hover span {
   text-decoration:underline;
} 
a.link_sitenav img { 
   width:1.067em;  
   height:1.067em;     
}

.search   { color:#C70707; }
.search_0 { color:#C70707; }
.search_1 { color:#00C400; }
.search_2 { color:#0000FF; }
.search_3 { color:#F7BC5B; }
.search_4 { color:#772B1A; }
.search_5 { color:#BC00E1; }
.search_6 { color:#99FF66; }
.search_7 { color:#00FFFF; }
.search_8 { color:#999900; }
.search_9 { color:#FF66FF; }

.search_headline_ergebnis {
   font-size : 1.067em;
   font-family : DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   line-height:120%;
   color : #3372B2;
   text-decoration:none;
   font-weight:500;
   padding:1.5em 0 0.5em 0;
   margin:0;
   float:left;
   width:60%;
}
.search_headline_ergebnis_R {
   font-size : 1.067em;
   font-family : DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   line-height:120%;
   color : #3372B2;
   text-decoration:none;
   font-weight:500;
   padding:1.5em 0 0.5em 0;
   margin:0;
   text-align:right;
   float:right;
   width:40%;
}
.box_search_ergebnis {
   font-size:15px; 
   line-height:140%;  
   padding:0; 
   margin:0; 
}
.box_search_treffer {
   color:#666666;
}


.templ_table_frml {
   position:relative;
   padding:0.667em; 
   background-color:#e9f5fc;
   color:#333333;
}
.templ_table_frml * {
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;    
}
.templ_table_frml .form {
   display:block;
   margin:0;
   padding:0;
   clear:both;
   height:auto;
}
.templ_table_frml .frml {
  clear: both;
  padding: 0;
  margin: 0 0 0.333em 0;
  display:inline-block;
  width:100%;
  padding:0 0.067em;
}
.templ_table_frml label {
   padding: 0.667em 1.333em 0.333em 0;
   width: 30%;
   float: left;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   -hyphens: auto;
}
.templ_table_frml label.inlabel {
   padding:0.467em 0 0 0.333em;
   vertical-align:middle;
   display:block;
   width:auto;
}
.templ_table_frml label.intext {
   padding-top:0;
}
.templ_table_frml .divinput {
  margin: 0;
  display:block;
  padding:0;
  width: 70%;
  float: right;
}
.templ_table_frml .divinput div {
   clear:both;
}
.templ_table_frml input[type=text],
.templ_table_frml input[type=email],
.templ_table_frml input[type=url],
.templ_table_frml input[type=password],
.templ_table_frml input[type=date],
.templ_table_frml input[type=number],
.templ_table_frml input[type=search],
.templ_table_frml input[type=file],
.templ_table_frml textarea,
.templ_table_frml select {
   width:100%;
   display: block;  
   font-size:1em;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
   line-height:140%;
   padding:5px; 
   color:#333333;
   text-decoration:none;
   font-weight:normal;
   border:1px solid #D4D4D5;
   background-color:#ffffff;
   margin:5px 0;
   border-radius: 0;
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;  
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;  
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;   
   transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
   -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
   -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
   -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
}  
.templ_table_frml select {
   padding:5px 5px; 
}
.templ_table_frml select option {
   padding: 5px 5px; 
   margin:auto;
}
.templ_table_frml input[type=file] {
   font-size:0.8em;
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif;
}  

.templ_table_frml input[type=text]:focus,
.templ_table_frml input[type=email]:focus,
.templ_table_frml input[type=url]:focus,
.templ_table_frml input[type=password]:focus,
.templ_table_frml input[type=date]:focus,
.templ_table_frml input[type=number]:focus,
.templ_table_frml input[type=search]:focus,
.templ_table_frml input[type=file]:focus,
.templ_table_frml select:focus,
.templ_table_frml textarea:focus {
   color: #333;  
   border-color: rgba(80,80,80, 0.4);  
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(80, 80, 80, 0.6);  
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(80, 80, 80, 0.6);  
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(80, 80, 80, 0.6);  
   outline: 0 none;   
}  

.templ_table_frml .divCheckbox div { display:table; }
.templ_table_frml .divCheckbox .inlabel { display:table-cell; float:none; }

.templ_table_frml input[type=checkbox],
.templ_table_frml input[type=radio] {
   float:none;
   margin:0.733em 0 0 0;
   width:20px;
   display:table-cell;
} 
  
.templ_table_frml input[type=text].l        { float:left; width:9%; margin: 5px 1% 5px 0; }
.templ_table_frml input[type=text].p        { float:left; width:19%; margin: 5px 1% 5px 0; }
.templ_table_frml input[type=text].olp      { float:left; width:70%; }    
.templ_table_frml input[type=text].ol       { float:left; width:90%; }   
.templ_table_frml input[type=text].op       { float:left; width:80%; }    
.templ_table_frml input[type=text].o        { float:left; width:100%; }     
.templ_table_frml input[type=text].twinL    { float:left; width:49.5%; margin: 5px 0.5% 5px 0; }
.templ_table_frml input[type=text].twinR    { float:left; width:49.5%; margin: 5px 0 5px 0.5%; }
.templ_table_frml input[type=text].sidebyside,
.templ_table_frml select.sidebyside         { float:left; width:auto; margin: 5px 1% 5px 0; }

.templ_table_frml input[type=number].small,
.templ_table_frml input[type=text].small    { float:left; width:2em; margin: 5px 3px 5px 0; }
.templ_table_frml select.small              { float:left; width:3.667em; margin: 2px 3px 2px 0; padding-right: 5px; }
.templ_table_frml input[type=text].time     { float:left; width:4em; margin: 5px 1% 5px 0; }
.templ_table_frml .frml_box_multiple i      { float:left; margin: 12px 2% auto 0; font-weight:700; font-style:normal; }
.templ_table_frml .frml_box_multiple em     { display:inline-block; vertical-align:top;  margin: 12px 12px auto 20px; font-weight:700; font-style:normal; }
.templ_table_frml .frml_box_multiple div    { float:left; white-space:nowrap; }

.templ_table_frml input[type=text].kal {
   width:2.333em;
   margin-right:0.2em}

.templ_table_frml .kalBtn {
   position:relative;
   width:25px;
   margin: 5px 1% auto 1%;
   display:inline-block;
}

._templ_table_frml .txtlabel {
   line-height:140%;
   padding-top:0;
}
.templ_table_frml div.intext {
   display:table-cell;
}

.templ_table_frml .frml_box_multiple label {
   display:block;
   float:left;
   margin:auto;
   vertical-align:middle; 
   width:auto;
}
.templ_table_frml .frml_box_multiple input {
   margin: 5px 3% 5px 0; 
   width: 19%;
   float:left;
}
.frml_capcha {
   float:left; 
   margin:0.333em 1.333em 0 0;
}
.frml_error {
   font-weight:normal;
   color: #C70707 !important;
}
.frml_error_box {
   font-weight:500;
   border:1px solid #C70707 !important;
   padding:5px !important;
}
.templ_table_frml .frml_error input[type=text],
.templ_table_frml .frml_error input[type=email],
.templ_table_frml .frml_error input[type=url],
.templ_table_frml .frml_error input[type=password],
.templ_table_frml .frml_error input[type=date],
.templ_table_frml .frml_error textarea,
.templ_table_frml .frml_error select {
   border-color:#C70707;
}
.frml_input_error {
   border-color:#cc0000;
}
.templ_table_frml .frml_error input:focus,
.templ_table_frml .frml_error textarea:focus {
   color: #333;  
   border-color: rgba(204, 0, 0, 0.4);  
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(204, 0, 0, 0.6);  
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(204, 0, 0, 0.6);  
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(204, 0, 0, 0.6);  
   outline: 0 none;   
}  
.templ_table_frml .frml_error .divCheckbox div { 
   border:1px solid #cc0000 !important;
   padding-right:0.333em;
}

.frml_button_div {
   position:relative;
   float:left;
   background: #006ab2;
   background-size:100% 100%;
   margin:1px 0 0 0;
   padding:0;
   border:0 solid #aaaaaa;
      cursor:pointer; 
   box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);  
   -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);  
   -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);  
}
.frml_button { 
   width:100%;
   height:100%;
   font-size:1.2em; 
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif; 
   margin:auto;
   line-height:110%;
   color:#ffffff;
   text-decoration:none;  
   font-weight:normal; 
   background-color:transparent;
   padding:0.133em 2.667em 0.133em 0.333em;
   border:0;
      text-align:center; 
   cursor:pointer; 
}
.frml_button_div:hover {
    background-color:#808080;
}
.frml_button:hover {
   border:0;
   color:#ffffff;
}
.frml_back { 
   float:left; 
   margin-left:0.667em;
}
.frml_back .frml_button {
   padding:1em 1em;
}
.frml label.frml_pflicht {
   float:right;
   text-align:right;
   width:auto;
   padding: 0 0 0 0;
}

.frmlfullsize label,
.frmlfullsize div.divinput {
    margin: 0 0 1em 0;
    width: 100%;
    float: none;
}
.frmlfullsize .frmlspacer { display:none; }

.templ_table_frml .hr_line { background:url("../img/sys/line_h.png") left center repeat-x; }

#AGBWindow {     
   position: fixed;
   top: 1% !important;
   max-width:650px;
   margin:auto;
   text-align:center;
   width: 98%;
   height: 98% !important;
   display: none;
   z-index:20000; 
   background:#ffffff;
}
@media (min-width: 400px) {
   #AGBWindow {     
      left:1%;
      right:1%;
   }
}
#LightboxAGBClose {
   position:relative;
   right:5px; 
   top:5px;
   height:60px;
   z-index:15005;
   color:#006ab2;
   font-size:12px;
   text-decoration:none;                
   font-weight:400;
   cursor:pointer;
   line-height:16px;
   text-align:right;
   background: url('../img/sys/lightboxClose.png') center right no-repeat;
   color:#ababab;  
   display:inline-block;
   padding:22px 40px 5px 0;
}

#frmlPopup_agbtext { 
   text-align:left; 
   min-height:23.333em; 
   background:none #ffffff; 
   width:42.667em; 
   height:100%; 
   overflow:auto; 
   margin-bottom:3.333em; 
   color:#555555;
   line-height:140%;
}

@media (max-width: 600px) {
  .templ_table_frml .form .frml {
    margin: 0 0 5px 0; 
  }
  .templ_table_frml label {
	  width: 100%;
    float: none;
    margin: 0 0 5px 0;
  }
  .templ_table_frml div.divinput {
    margin: 0 0 5px 0;
    width: 100%;
    float: none;
  }
  .templ_table_frml input[type=text],
  .templ_table_frml input[type=email],
  .templ_table_frml input[type=url],
  .templ_table_frml input[type=password],
  .templ_table_frml textarea,
  .templ_table_frml select {
    width: 100%; 
  }
  .frmlspacer { display:none; }       
  .frml_button_div { font-size:0.9em; }
}


#LightboxBackground {
   position:fixed;
   top: 0;   left:0;
   width:100%;
   padding:0;
   margin:0;
   height:100%;
   background-image:url('../img/sys/bg_bluepage_lightbox.png');
   z-index:1000;
   display:none;
   /*overflow:hidden;*/     
  }
#LightboxWindowWrapper {
   position:absolute;
   top:0;
   width:100%;
   height:100%;
   z-index:15000; 
   display:none;
   vertical-align:middle;
   text-align:middle;
   margin:auto;             
}
#LightboxWindow {
   display:inline-block;
   padding:15px;
   font-size:100%; 
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif; 
   font-weight: normal; 
   text-align:center;
   color:#000000;
   line-height:14px; 
   vertical-align:middle;
   text-align:middle;
   margin:auto;                  
   z-index:15001;                   
   /*
   position:absolute;
   top:50%;
   left:50%;
   max-width:880px;   
   max-height:580px;  
   margin:0;
   margin-left:-440px;
   margin-top:-290px;
   padding:15px;
   font-size:12px; 
   font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif; 
   font-weight: normal; 
   text-decoration:none; 
   text-align:center;
   color:#000000;
   line-height:14px; 
   z-index:15000;                   
   padding:0;                   
   box-sizing: border-box;   
   display:none;   
   */     
}
#LightboxClose {
   position:absolute;
   right:10px; 
   bottom:0;
   width:44px;
   height:60px;
   z-index:15005;
   font-size:11px; 
   line-height:16px;
   text-align:right;
   background: url('../img/sys/lightboxClose.svg') center center no-repeat;
   color:#ababab;  
   display:block;
}
#LightboxClose:hover  {
   color:#666666;
}
#LightboxClose span {
   display:none;
   padding:6px 35px 5px 0;
  
}

#LightboxContent {
   position:relative;
   text-align:center;    
   vertical-align:middle; 
   display:inline-block;  
   background:url('../img/sys/loading_lightbox.gif') center center no-repeat #ffffff;
   margin:0 auto; 
   padding:10px 10px 10px 10px;
   border:5px solid #ffffff;
   /*
   border:20px solid rgba(0, 0, 0, .5);
   -webkit-background-clip: padding-box; 
    background-clip: padding-box; 
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow:0px 0px 10px #333333;
    */
}
.LightboxContentMedia {
   position:relative;
   margin:0; 
   padding:0;
   background:url('../img/sys/loading_lightbox.gif') center center no-repeat #ffffff;
   z-index:20; 
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
        
}             
.LightboxContentMedia img {
    float:left;             
   margin:0; /*10px;*/
   padding:0;
   width:100%;
   height:100%;
}
#LightboxContentNav {
   position:absolute;
   top:50%;
   left:0;
   right:0;
   bottom:50%;           
   width:auto;
   height:1px;
   z-index:40;                
   display:block;
   margin:0 auto 0 auto ;
}   

.LightboxContentNav_l {
   position:absolute;
   top:-50px;
   left:0;
   width:40px;
   height:100px;
   text-decoration:none;      
   display:block;
   z-index:50;
}
.LightboxContentNav_r {
   position:absolute;
   top:-50px;
   right:0;
   width:40px;          
   height:100px;
   text-decoration:none;
   display:block;
   z-index:50;
}
#LightboxContentNav a          { position:relative; top:0; left:0; display:block; width:40px; height:100px; cursor:pointer; text-decoration:none;  }
#LightboxContentNav a.l        { background-image:url('../img/sys/p_l.svg');   background-repeat:no-repeat; background-position:center center; }
#LightboxContentNav a.r        { background-image:url('../img/sys/p_r.svg');   background-repeat:no-repeat; background-position:center center; }
/* #LightboxContentNav a:hover    { background-repeat:no-repeat; background-position:-500px 0; text-decoration:none; } */

#LightboxContentNav a span { visibility:hidden; }

#LightboxContentTxt {
   position:relative;
   left:0;
   top:5px;
   min-height:40px;
   background-color:#ffffff;
   text-align:left;
   margin:0 0 10px 0;             
   margin-right:50px;
   color:#333333;
   font-size:13px;
   line-height:140%;
   clear:left;
   z-index:15;               
}   
#LightboxContentTxt p {
   position:relative;
   padding:10px 0 5px 0;
   text-align:left;
   margin:0;         
   display:block;    
}   
.bluepage_gal_txt b {
   font-size:14px;
}

#LightboxContentFlash {
   position:relative;
   top:5px;
   width:100%;
   text-align:center;
   margin:10px auto;
   overflow:hidden;                  
   background-image:url('../img/sys/loading_lightbox.gif');
   background-repeat:no-repeat;
   background-position:center center;                    
}
#LightboxImgZhr {
   position:relative;
   color:#999999;
   bottom:5px;
   margin:0;
   text-align:left;
   z-index:20;
}
@media only screen and (max-width: 540px) /* min-width 641px */ {
   #LightboxBackground {
      position:fixed;
      width:100%;
      height:150%;
      background-color:rgba(0, 0, 0, .5);         
   }
   #LightboxWindow {
      padding:5px;
   }
   #_LightboxWindow {
      position:fixed;
      left:0;
      max-width:auto;   
      max-height:auto;  
      margin:auto;
      padding:5px;
      font-size:12px; 
      font-family:DejaVuSansCondensed,Arial,Helvetica,sans-serif; 
      font-weight: normal; 
      text-decoration:none; 
      text-align:center;
      color:#000000;
      line-height:14px; 
      z-index:15000;                   
      padding:0;                   
      display:none;  
   }
   
   #LightboxContent {
      width:100%;
      text-align:center;
      vertical-align:middle;
      display:inline-block;  
      background:url('../img/sys/loading_lightbox.gif') center center no-repeat transparent;
      margin:auto; 
      padding:5px;
      border:0 solid rgba(0, 0, 0, .5);
      -webkit-background-clip: none; /* for Safari */
       background-clip: none; /* for IE9+, Firefox 4+, Opera, Chrome */
      -webkit-border-radius: 0;
       -khtml-border-radius: 0;
       -moz-border-radius: 0;
       border-radius: 0;
       box-shadow:0px 0px 10px #333333;
       height:auto;
      /*
      width:100%;
      text-align:center;
      display:inline-block;  
      background:url('../img/sys/loading_lightbox.gif') center center no-repeat transparent;
      margin:0 auto; 
      padding:5px;
      border:0 solid rgba(0, 0, 0, .5);
      -webkit-background-clip: none; /* for Safari * /
       background-clip: none; /* for IE9+, Firefox 4+, Opera, Chrome * /
      -webkit-border-radius: 0;
       -khtml-border-radius: 0;
       -moz-border-radius: 0;
       border-radius: 0;
       box-shadow:0px 0px 10px #333333;
       height:auto;
      */
   }
   .LightboxContentMedia {
      margin:auto;
      text-align:center;
      height:auto;
   -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
   }
   
   #LightboxContentNav { width:100%; margin:0 auto 0 auto; }
   .LightboxContentNav_l { left:0; }
   .LightboxContentNav_r { right:0; }
   
   #LightboxContentTxt { background:none; color:#ffffff; }
   
   #LightboxClose {
      position:fixed;
      right:5px; 
      top:5px;
      width:44px;
      height:60px;
      z-index:15005;
      font-size:11px; 
      line-height:16px;
      text-align:right;
   }
}


#privacy-statement {
   position: fixed;
   left:0.333em;
   right:0.333em;
   bottom: 0.333em;
   padding:0 ;
   margin:0;
   width:100%;
   color:#ffffff;
   font-size: 14px;
   line-height:130%;
   text-align:right;
   z-index: 10012;
   display:table;
}
#privacy-statement em {
   position:absolute;
   left:0;
   right:0;
   width:100%;
   height:100%;
   background:#555555;
   display:block;
   opacity:0.8;
   z-index:-1;
}
#privacy-statement div {
   padding:10px;
   display:table-cell;
   vertical-align:middle;
   width:auto;
}
@media only screen and (max-width: 399px) {
   #privacy-statement div { display:block; text-align:center !important; }
}
#privacy-statement > div {
   text-align:left;
   width:100%;
}
#privacy-statement a.privacy-statement {
   color:#ffffff;
   text-decoration:underline;
   font-weight:bold;
}
#privacy-statement a.privacy-statement:hover {
   color:#c0bebe;
   text-decoration:underline;
   font-weight:bold;
}

#privacy-statement a.accepted { 
   font-size:1em; 
   line-height:100%;
   font-weight: 500;
   color:#303030;
   text-decoration:none;  
   background-color: #f0f0f0; 
   padding:1em 2em 0.933em 2em;
   margin:0.333em;
   text-align:center; 
   cursor:pointer; 
   display:inline-block; 
   white-space: nowrap;
}
#privacy-statement a.accepted:hover {
   background:#666666;
   color:#ffffff;
}

#LightboxFrmlDatenschutz {
    position: fixed;
    right:-1000px;
    top: 0;
    width: auto;
    height: 100%;
    z-index: 15000;
    display: none;
    vertical-align: top;
    text-align: center;
    padding: 60px 0 0 0;
    margin:auto;
    text-align:left;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    background:#ffffff;
}
#LightboxFrmlDatenschutz .lightboxfrmldatenschutz_content {
   font-size:80%;
   width:100%;
   height: 100%;
   overflow:auto;
   overflow-x:hidden;
   padding:0.667em; 
   -webkit-overflow-scrolling: touch;
}
#LightboxFrmlDatenschutz .bluepage_content { 
   width:auto;
   padding:0;
   max-width:50em; 
} 
#LightboxFrmlDatenschutz iframe { 
   padding:0; 
   width:50em; 
   height:100%;
   -webkit-overflow-scrolling: touch;
} 
#LightboxDatenschutzClose {
   position:absolute;
   right:10px; 
   top:5px;
   width:50px;
   height:50px;
   z-index:15005;
   text-align:right;
   background: url('../img/sys/lightboxClose.svg') center center no-repeat;
   display:block;
}
#LightboxDatenschutzClose span {
   display:none;
}
@media only screen and (max-width: 769px)  {
   #LightboxFrmlDatenschutz {
      width:90%;
   }
   #LightboxFrmlDatenschutz .lightboxfrmldatenschutz_content {
       font-size:100%;
   }
   #LightboxFrmlDatenschutz iframe { 
      width:100%;
   }
}
@media only screen and (max-width: 399px) {
   #LightboxFrmlDatenschutz {
       font-size:1em;
   }
   #LightboxFrmlDatenschutz .bluepage_content, 
   #LightboxFrmlDatenschutz iframe { 
      width:100%;
   }
}

#LightboxWindow {
   max-height: calc(100% - 20px);
   max-width: calc(100% - 20px);
}
#YouTubeConfirmWindow {
   position:relative;
   text-align:center;    
   vertical-align:middle; 
   font-size: 15px;
   line-height:130%;
   display:table;  
   background:#ffffff;
   margin:0 auto; 
   padding:5px;
   padding:0.333em;
   border-radius: 4px;
   height:auto;                   
   -ms-hyphens: auto;
   -webkit-hyphens: auto;
   hyphens: auto;
}
#YouTubeConfirmWindow div {
   width:100%;
   height: 100%;
   overflow:auto;
   overflow-x:hidden;
   padding:10px; 
}

#YouTubeConfirmWindow button {
   font-size:0.9em;
   display:inline-block;
   margin:3px;
   text-decoration:none;
   color:#555555;
   border:1px solid #b0b0b0;
   padding:5px 10px;
   box-shadow: 0 0 5px rgba(0,0,0,.15);
   width:auto;
}
#YouTubeConfirmWindow button.accepted {
   background:#edfaf0;
}
#YouTubeConfirmWindow button:hover {
   color:#000000;
   border:1px solid #000000;
}
